## variety 0.8.12

=== debian/changelog ===
variety (0.8.12-1) unstable; urgency=medium

  * New upstream release.
    - Add support for KDE Plasma 6

 -- James Lu <jlu@debian.org>  Tue, 20 Feb 2024 20:25:35 -0800

variety (0.8.11-1) unstable; urgency=medium

  * New upstream release.
    - Fix Python 3.12 support (imp module removal)
  * Add R: libavif-gdk-pixbuf for AVIF format support
  * Update my email.

 -- James Lu <jlu@debian.org>  Sat, 04 Nov 2023 11:41:02 -0700
