## variety 0.8.13

=== requirements.txt ===
beautifulsoup4
lxml
configobj
pycairo
requests
pygobject
pillow
httplib2
packaging
