=== debian/changelog ===
variety (0.8.13-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore python3-pkg-resources as alternative BD.
  * Make recommended packages explicit dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Jun 2025 10:05:04 -0700

variety (0.8.13-1) unstable; urgency=medium

  * New upstream release.
    - Replace python3-pkg-resources with python3-packaging (Closes: #1083982)
    - Fix SyntaxWarning in QuotationsPageSource.py (Closes: #1087161)

 -- James Lu <jlu@debian.org>  Sun, 02 Mar 2025 15:12:02 -0800
