=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-distutils-extra,
-Maintainer: James Lu <jlu@debian.org>
+               python3-distutils-extra
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: James Lu <jlu@debian.org>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://peterlevi.com/variety/
@@ -22,23 +23,22 @@
          gir1.2-pango-1.0,
          imagemagick,
          python3-bs4,
-         python3-lxml,
          python3-cairo,
          python3-configobj,
          python3-dbus,
          python3-gi,
          python3-gi-cairo,
+         python3-lxml,
+         python3-packaging | python3-pkg-resources,
          python3-pil,
-         python3-pkg-resources,
          python3-requests,
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
-            python3-httplib2,
+         ${python3:Depends},
             fortune-mod,
-            libavif-gdk-pixbuf
-Suggests: feh | nitrogen,
-          gnome-shell-extension-appindicator
+            gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
+            libavif-gdk-pixbuf,
+            python3-httplib2
+Suggests: feh | nitrogen, gnome-shell-extension-appindicator
 Description: Wallpaper changer, downloader and manager
  Variety is a wallpaper manager for Linux systems. It supports numerous
  desktops and wallpaper sources, including local files and online
