## variety 0.9.0~b1

=== requirements.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
 pillow
 httplib2
 packaging
+dbus-python
