=== debian/changelog ===
variety (0.9.0~b1-2) unstable; urgency=medium

  * Fix installation of variety.desktop entry
  * Remove generated .mo files in dh_auto_clean
  * Update man page to reflect new --meta flag
  * Update long description: remove gnome-shell-extension-top-icons-plus
    and update note for feh | nitrogen

 -- James Lu <jlu@debian.org>  Thu, 12 Feb 2026 21:59:38 -0800

variety (0.9.0~b1-1) unstable; urgency=medium

  * New upstream beta release.
    - Replace B-D: python3-distutils-extra with python3-setuptools and
      python3-setuptools-gettext
    - Add R: webp-pixbuf-loader for .webp support
    - Remove alternate suggests on obsolete gnome-shell-extension-top-icons-plus
  * Update debian/watch to support ~bN beta versions
  * Bump Standards-Version to 4.7.3; no changes needed
  * Update homepage and source links to GitHub

 -- James Lu <jlu@debian.org>  Thu, 12 Feb 2026 21:04:40 -0800
