=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=variety

%:
ifneq ($(shell dh -l | grep -xF translations),)
	dh $@ --with python3,translations --buildsystem=pybuild
else
	dh $@ --with python3 --buildsystem=pybuild
endif

execute_after_dh_auto_clean:
	rm -rf ./variety/locale

execute_after_dh_auto_install:
	mkdir -p debian/variety/usr/share/applications
	sed -E 's/^_(Name|Comment)/\1/g' variety.desktop.in > debian/variety/usr/share/applications/variety.desktop

override_dh_auto_test:
	# Not used in Debian build since they predominantly require network access
	true
