=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/variety-$1\.tar\.gz/,\
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|b(?:eta)?|alpha)\d*)$/$1~$2/ \
  https://github.com/varietywalls/variety/tags .*/v?(\d\S+)\.tar\.gz
